## idt-alsa-plugins 1

=== debian/changelog ===
idt-alsa-plugins (1) unstable; urgency=low

  * Initial Release.

 -- Tony Espy <espy@canonical.com>  Thu, 11 Sep 2008 10:03:27 -0400
