=== debian/control ===
Source: idt-alsa-plugins
Section: non-free/sound
Priority: required
Maintainer: Tony Espy <espy@canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: idt-alsa-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Proprietary IDT ALSA Plugins for HP Harbour platform.
 Proprietary IDT ALSA Plugins for the HP Harbour Netbook system. 
 The current plugins include:
   - PCM Biquad Equalizer plugin
